@font-face {
   font-family: "Rockwell";
   src: url("fonts/Rockwell Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Rockwell";
   src: url("fonts/Rockwell.woff") format("woff"), url("fonts/Rockwell.eot") format("embedded-opentype"), url("fonts/Rockwell.TTF") format("truetype"), url("fonts/Rockwell.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Bell MT";
   src: url("fonts/Bell MT.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Stencil";
   src: url("fonts/Stencil.woff") format("woff"), url("fonts/Stencil.eot") format("embedded-opentype"), url("fonts/Stencil.TTF") format("truetype"), url("fonts/Stencil.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Comic Sans MS";
   src: url("fonts/Comic Sans MS.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Freestyle Script";
   src: url("fonts/Freestyle Script.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}